Subject: Ticket Assigned - Address Update - 9424376272
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 07:38:19 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address Update - 9424376272 ana                    Good morning           11:26 AM, 10th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:27 AM, 10th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:27 AM, 10th Apr                     ana                    english           11:27 AM, 10th Apr                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           11:27 AM, 10th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:27 AM, 10th Apr                     ana                    1           11:27 AM, 10th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:27 AM, 10th Apr                     ana                    ana           11:27 AM, 10th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:27 AM, 10th Apr                     ana                    3           11:27 AM, 10th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:27 AM, 10th Apr                     ana                    0568244804           11:28 AM, 10th Apr                   Hannah UAE HB                   Please share with us your email address.           11:28 AM, 10th Apr                     ana                    [email-masked]           11:28 AM, 10th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:28 AM, 10th Apr                     ana                    3           11:28 AM, 10th Apr                   Hannah UAE HB                   Non-Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. It is not possible to modify the delivery address. Our courier partner will contact you on phone to coordinate delivery of your order.           11:28 AM, 10th Apr                   Hannah UAE HB                    If you wish to change the delivery address for your furniture order, please share the address in a single text message in English.    Please tell us your House Number and Street Name            11:28 AM, 10th Apr                     ana                    Villa #8 26th street Ammar Bin Yasir St. Al Rashidiya 2 Ajman UAE           11:29 AM, 10th Apr                   Hannah UAE HB                   Please tell us your area name           11:29 AM, 10th Apr                     ana                    Al rashidiya 2           11:29 AM, 10th Apr                   Hannah UAE HB                   Please let us know your city           11:29 AM, 10th Apr                     ana                    AjmanUAE           11:29 AM, 10th Apr                   Hannah UAE HB                   Please share with us your Google Location           11:29 AM, 10th Apr                     ana                    https://maps.google.com/maps?q=25.3939942,55.4499743           11:29 AM, 10th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:29 AM, 10th Apr                     ana                    1           11:30 AM, 10th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:30 AM, 10th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:30 AM, 10th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           11:31 AM, 10th Apr                     ana                    thanks           11:31 AM, 10th Apr                     ana                    take your time           11:31 AM, 10th Apr                     ana                    I also want to complain your delivery person, who's not replying to any messaging and fail to inform any update           11:32 AM, 10th Apr                   jinana                   Could you please share your order number or registered contact number so that I can assist you further?           11:32 AM, 10th Apr                     ana                    sure           11:32 AM, 10th Apr                     ana                    9424376272           11:33 AM, 10th Apr                     ana                    order number           11:33 AM, 10th Apr                   jinana                   Please allow me a moment and I will check on this for you.           11:34 AM, 10th Apr                     ana                    thanks           11:34 AM, 10th Apr                   jinana                   We will be sending this information to our delivery team to update the address to "Villa #8 26th street Ammar Bin Yasir St. Al Rashidiya 2 Ajman UAE" However this request can take some time for them to action. I will update you as soon as I get a resolution on your Email [email-masked].            11:35 AM, 10th Apr                     ana                    sure           11:36 AM, 10th Apr                     ana                    thanks           11:36 AM, 10th Apr                   jinana                   Is there anything else I can assist you with today?           11:36 AM, 10th Apr                     ana                    Nothing else           11:36 AM, 10th Apr                     ana                    thank you for your assistance           11:36 AM, 10th Apr                   jinana                   It was a pleasure to assist you.Thank you for chatting with us, and have a wonderful day. Goodbye!           11:37 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6027846